<script setup>
import { ref } from 'vue'

defineProps({
  msg: String,
})

const count = ref(0);
</script>

<template>
  <!-- IMAGE -->
        <div class="row bg-image cakes_photo">
            <div class="col">
                <h1 class="text-white text-image" style="font-style: italic;">
                    Cakes Category
                </h1>
            </div>
        </div>

        <!-- CATEGORIES -->
        <br>
        <div class="row d-flex">
            <div class="col col d-flex flex-column justify-content-center align-content-center flex-wrap text-center">
                <img src="/pictures/wedding.png" class="img-responsive" style="width:20rem; opacity: 50%;">
                <a @click="pagina = 'wedding'">
                    <button>Wedding</button>
                </a>
            </div>
            <div class="col col d-flex flex-column justify-content-center align-content-center flex-wrap text-center">
                <img src="/pictures/baptism.jpg" class="img-responsive" style="width:20rem; opacity: 50%;">
                <a @click="pagina = 'baptism'">
                    <button>Baptism</button>
                </a>
            </div>
            <div class="col col d-flex flex-column justify-content-center align-content-center flex-wrap text-center">
                <img src="/pictures/birthday.jpg" class="img-responsive" style="width:20rem; opacity: 50%;">
                <a @click="pagina = 'birthday'">
                    <button>Birthday</button>
                </a>
            </div>
        </div>
        <br>
</template>

<style scoped>

</style>
